 .fa, .fas, .far, .fal,.fab {
   -moz-osx-font-smoothing: grayscale;
   -webkit-font-smoothing: antialiased;
   display: inline-block;
   font-style: normal;
   font-variant: normal;
   text-rendering: auto;
   line-height: 1; }
 .fa-lg { font-size: 1.33333em; line-height: 0.75em; vertical-align: -.0667em; } 
 .fa-xs { font-size: .75em; } 
 .fa-sm { font-size: .875em; } 
 .fa-1x { font-size: 1em; } 
 .fa-2x { font-size: 2em; }
 .fa-3x { font-size: 3em; } 
 .fa-4x { font-size: 4em; } 
 .fa-5x { font-size: 5em; } 
 .fa-6x { font-size: 6em; } 
 .fa-7x { font-size: 7em; } 
 .fa-8x { font-size: 8em; } 
 .fa-9x { font-size: 9em; } 
 .fa-10x { font-size: 10em; } 
 .fa-fw { text-align: center; width: 1.25em; } 
 .fa-ul { list-style-type: none; margin-left: 2.5em; padding-left: 0; } .fa-ul > li {   position: relative; } 
 .fa-li { left: -2em; position: absolute; text-align: center; width: 2em; line-height: inherit; }
 .fa-border { border: solid 0.08em #eee; border-radius: .1em; padding: .2em .25em .15em; }
 .fa-pull-left { float: left; }
 .fa-pull-right { float: right; }
 .fa.fa-pull-left,
 .fas.fa-pull-left,
 .far.fa-pull-left,
 .fal.fa-pull-left,
 .fab.fa-pull-left {
   margin-right: .3em; }
 
 .fa.fa-pull-right,
 .fas.fa-pull-right,
 .far.fa-pull-right,
 .fal.fa-pull-right,
 .fab.fa-pull-right {
   margin-left: .3em; }
 
 .fa-spin {
   -webkit-animation: fa-spin 2s infinite linear;
           animation: fa-spin 2s infinite linear; }
 
 .fa-pulse {
   -webkit-animation: fa-spin 1s infinite steps(8);
           animation: fa-spin 1s infinite steps(8); }
 
 @-webkit-keyframes fa-spin {
   0% {
     -webkit-transform: rotate(0deg);
             transform: rotate(0deg); }
   100% {
     -webkit-transform: rotate(360deg);
             transform: rotate(360deg); } }
 
 @keyframes fa-spin {
   0% {
     -webkit-transform: rotate(0deg);
             transform: rotate(0deg); }
   100% {
     -webkit-transform: rotate(360deg);
             transform: rotate(360deg); } }
 
 .fa-rotate-90 {
   -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
   -webkit-transform: rotate(90deg);
           transform: rotate(90deg); }
 
 .fa-rotate-180 {
   -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
   -webkit-transform: rotate(180deg);
           transform: rotate(180deg); }
 
 .fa-rotate-270 {
   -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
   -webkit-transform: rotate(270deg);
           transform: rotate(270deg); }
 
 .fa-flip-horizontal {
   -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
   -webkit-transform: scale(-1, 1);
           transform: scale(-1, 1); }
 
 .fa-flip-vertical {
   -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
   -webkit-transform: scale(1, -1);
           transform: scale(1, -1); }
 
 .fa-flip-both, .fa-flip-horizontal.fa-flip-vertical {
   -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
   -webkit-transform: scale(-1, -1);
           transform: scale(-1, -1); }
 
 :root .fa-rotate-90,
 :root .fa-rotate-180,
 :root .fa-rotate-270,
 :root .fa-flip-horizontal,
 :root .fa-flip-vertical,
 :root .fa-flip-both {
   -webkit-filter: none;
           filter: none; }
 
 .fa-stack { display: inline-block; height: 2em; line-height: 2em; position: relative; vertical-align: middle; width: 2.5em; }
 .fa-stack-1x,
 .fa-stack-2x { left: 0; position: absolute; text-align: center; width: 100%; }
 .fa-stack-1x { line-height: inherit; }
 .fa-stack-2x {font-size: 2em; }
 .fa-inverse {color: #fff; }
 /* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
 readers do not read off random characters that represent icons */ 
 .fa-angle-down:before { content: "\f107"; }
 .fa-angle-left:before { content: "\f104"; }
 .fa-angle-right:before { content: "\f105"; }
 .fa-angle-up:before { content: "\f106"; }
 .fa-angry:before { content: "\f556"; }
 .fa-angular:before { content: "\f420"; }
 .fa-app-store:before { content: "\f36f"; }
 .fa-app-store-ios:before { content: "\f370"; }
 .fa-bell:before { content: "\f0f3"; }
 .fa-dagger:before { content: "\f6cb"; }
 .fa-download:before { content: "\f019"; }
 .fa-envelope:before { content: "\f0e0"; }
 .fa-envelope-open:before { content: "\f2b6"; }
 .fa-envelope-open-dollar:before { content: "\f657"; }
 .fa-envelope-open-text:before { content: "\f658"; }
 .fa-envelope-square:before { content: "\f199"; }
 .fa-eye:before { content: "\f06e"; }
 .fa-flag:before { content: "\f024"; }
 .fa-h1:before { content: "\f313"; }
 .fa-h2:before { content: "\f314"; }
 .fa-h3:before { content: "\f315"; }
 .fa-home:before { content: "\f015"; }
 .fa-home-alt:before { content: "\f80a"; }
 .fa-home-heart:before { content: "\f4c9"; }
 .fa-home-lg:before { content: "\f80b"; } 
 .fa-home-lg-alt:before { content: "\f80c"; }
 .fa-i-cursor:before { content: "\f246"; }
 .fa-ice-cream:before { content: "\f810"; }
 .fa-id-card:before { content: "\f2c2"; }
 .fa-id-card-alt:before { content: "\f47f"; }
 .fa-image:before { content: "\f03e"; }
 .fa-images:before { content: "\f302"; } 
 .fa-imdb:before { content: "\f2d8"; } 
 .fa-inbox:before { content: "\f01c"; } 
 .fa-inbox-in:before { content: "\f310"; }
 .fa-inbox-out:before { content: "\f311"; }
 .fa-info:before { content: "\f129"; } 
 .fa-info-circle:before { content: "\f05a"; }
 .fa-mace:before { content: "\f6f8"; }
 .fa-mailbox:before { content: "\f813"; } 
 .fa-map:before { content: "\f279"; }
 .fa-phone:before { content: "\f095"; }
 .fa-search:before { content: "\f002"; }
 .fa-ship:before { content: "\f21a"; }
 .fa-shopping-cart:before { content: "\f07a"; }
 .fa-smile:before { content: "\f118"; }
 .fa-smile-beam:before { content: "\f5b8"; }
 .fa-smile-plus:before { content: "\f5b9"; }
 .fa-smile-wink:before { content: "\f4da"; }
 .fa-store:before { content: "\f54e"; }
 .fa-store-alt:before { content: "\f54f"; }
 .fa-user:before { content: "\f007"; }
 .fa-weibo:before { content: "\f18a"; }
 .fa-weight:before { content: "\f496"; }
 .fa-weight-hanging:before { content: "\f5cd"; }
 .fa-weixin:before { content: "\f1d7"; }
 .fa-zhihu:before { content: "\f63f"; }
 .sr-only {
   border: 0;
   clip: rect(0, 0, 0, 0);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px; }
 
 .sr-only-focusable:active, .sr-only-focusable:focus {
   clip: auto;
   height: auto;
   margin: 0;
   overflow: visible;
   position: static;
   width: auto; }
 @font-face {
   font-family: 'Font Awesome 5 Brands';
   font-style: normal;
   font-weight: normal;
   font-display: auto;
   src: url("/x/skin/news/fonts/fa-brands-400.eot");
   src: url("/x/skin/news/fonts/fa-brands-400.eot") format("embedded-opentype"), url("/x/skin/news/fonts/fa-brands-400.woff2") format("woff2"), url("/x/skin/news/fonts/fa-brands-400.woff") format("woff"), url("/x/skin/news/fonts/fa-brands-400.ttf") format("truetype"), url("/x/skin/news/fonts/fa-brands-400.svg#fontawesome") format("svg"); }
 
 .fab {
   font-family: 'Font Awesome 5 Brands'; }
 @font-face {
   font-family: 'Font Awesome 5 Pro';
   font-style: normal;
   font-weight: 300;
   font-display: auto;
   src: url("/x/skin/news/fonts/fa-light-300.eot");
   src: url("/x/skin/news/fonts/fa-light-300.eot") format("embedded-opentype"), url("/x/skin/news/fonts/fa-light-300.woff2") format("woff2"), url("/x/skin/news/fonts/fa-light-300.woff") format("woff"), url("/x/skin/news/fonts/fa-light-300.ttf") format("truetype"), url("/x/skin/news/fonts/fa-light-300.svg#fontawesome") format("svg"); }
 
 .fal {
   font-family: 'Font Awesome 5 Pro';
   font-weight: 300; 
   vertical-align: middle;}
 @font-face {
   font-family: 'Font Awesome 5 Pro';
   font-style: normal;
   font-weight: 400;
   font-display: auto;
   src: url("/x/skin/news/fonts/fa-regular-400.eot");
   src: url("/x/skin/news/fonts/fa-regular-400.eot") format("embedded-opentype"), url("/x/skin/news/fonts/fa-regular-400.woff2") format("woff2"), url("/x/skin/news/fonts/fa-regular-400.woff") format("woff"), url("/x/skin/news/fonts/fa-regular-400.ttf") format("truetype"), url("/x/skin/news/fonts/fa-regular-400.svg#fontawesome") format("svg"); }
 
 .far {
   font-family: 'Font Awesome 5 Pro';
   font-weight: 400; }
 @font-face {
   font-family: 'Font Awesome 5 Pro';
   font-style: normal;
   font-weight: 900;
   font-display: auto;
   src: url("/x/skin/news/fonts/fa-solid-900.eot");
   src: url("/x/skin/news/fonts/fa-solid-900.eot") format("embedded-opentype"), url("/x/skin/news/fonts/fa-solid-900.woff2") format("woff2"), url("/x/skin/news/fonts/fa-solid-900.woff") format("woff"), url("/x/skin/news/fonts/fa-solid-900.ttf") format("truetype"), url("/x/skin/news/fonts/fa-solid-900.svg#fontawesome") format("svg"); }
 
 .fa,
 .fas {
   font-family: 'Font Awesome 5 Pro';
   font-weight: 900; }
 